Page MenuHomePhabricator

CXStats: Club the cumulative and trend under tabs
Closed, ResolvedPublic

Description

Follow up from T90538
As per the design, we can club the cumulative and trend under tabs for a compact page

Event Timeline

santhosh created this task.Sep 22 2015, 7:20 AM
santhosh updated the task description. (Show Details)
santhosh raised the priority of this task from to Needs Triage.
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 22 2015, 7:20 AM

Change 240339 had a related patch set uploaded (by Santhosh):
CXStas: Club the cumulative and trend under tabs

https://gerrit.wikimedia.org/r/240339

santhosh renamed this task from CXStas: Club the cumulative and trend under tabs to CXStats: Club the cumulative and trend under tabs.Sep 23 2015, 12:05 PM
santhosh claimed this task.
santhosh set Security to None.
Amire80 triaged this task as Low priority.Sep 23 2015, 4:34 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.

Change 240339 merged by jenkins-bot:
CXStats: Club the cumulative and trend under tabs

https://gerrit.wikimedia.org/r/240339

santhosh moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 25 2015, 12:19 PM
Arrbee moved this task from QA to Done on the LE-CX6-Sprint break board.Sep 30 2015, 5:59 AM
Amire80 closed this task as Resolved.Oct 1 2015, 6:17 PM
Amire80 removed a project: Patch-For-Review.